#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.11
visibility:           public
id:                   dhall-yaml-1.2.11-H2PoblgB3waG4sDDYHNEIY
key:                  dhall-yaml-1.2.11-H2PoblgB3waG4sDDYHNEIY
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  50dc073c6000567244fd92682945f002
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-yaml-1.2.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-yaml-1.2.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.11-H2PoblgB3waG4sDDYHNEIY
depends:
    HsYAML-0.2.1.3-7Zx7gg5rSIdHlsur8jGrP
    HsYAML-aeson-0.2.0.1-K3GqYaUDEzbBOXxsBlwky9
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq base-4.16.4.0
    bytestring-0.11.4.0 dhall-1.41.2-Bt3J4YPUMMgGP7RQeRcmBj
    dhall-json-1.7.11-FVAFN9czyWD9GY37t9LCfw
    optparse-applicative-0.17.1.0-FmysOOLyJPZK6ulyCvrib9 text-1.2.5.0
    vector-0.13.1.0-HRMJcTNtHmH9PMIsGjP73X

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

